# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0053_protocol_fields_and _infosec_chairman_constraint'),
    ]

    operations = [
        migrations.AddField(
            model_name='responsible',
            name='name_genitive',
            field=models.CharField(max_length=255, null=True, blank=True),
        ),
    ]
